LINUX.ORG.RU

Ответ на: комментарий от anonymous

я не просил помогать мне инсталлить дистр. если не знаешь как помочь. лучше молчи.

vs
() автор топика
Ответ на: комментарий от vs

Это из за того что в fc4 gcc4 в системе стоит .. Есть несколько вариантов:
1) поставить gcc 3.4 и скомпилить с помощью него
2) скомпилить в другом месте на gcc 3.4 и поставить на FC4
3) поставить kernel 2.6 ...
Хотя может и существуют патчи для 2.4 ядер чтобы компилились с gcc4 ...

anonymous
()

Не стоит переводить FC4 на 2.4 - в ней ОЧЕНЬ много заточено под 2.6

no-dashi ★★★★★
()

Спасибо всем откликнувшимся. Видимо для решения нашей задачи дистр неудачный.

vs
() автор топика
Ответ на: комментарий от vs

поставь Debian/Ubuntu - там подный набор компиляторов есть ...

anonymous
()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.